body{

	font-family: 'Avenir LT Std';
	background-color: #000000;
	background-size: 100%;
	position: relative;
	padding: 0;
	margin: 0;
}

ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

a{
	color: whitesmoke;
	text-decoration: none;
	letter-spacing: 2px;
	position: absolute;
	left: 160px;
	top: 25px;
}

.Portrait{
	font-size: 12px;
	letter-spacing: 1px;
	position: absolute;
	top: 230px;
}

.triangle-up{
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 20px solid #b3b3b3;
	position: absolute;
	top: 0px;
	left: 178px;
}

.landscape{
	color: whitesmoke;
	font-size: 12px;
	letter-spacing: 1px;
	position: absolute;
	left: 160px;
	top: 330px;

}

.food{
	position: absolute;
	top: 160px;
	left: 150px;
}

.nature{
	position: absolute;
	top: 160px;
	left: 700px;
}

img{
	border-radius: 35px;
}